<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】Permintaan Penarikan melalui Transfer Bank Lokal (Asia Tenggara) Gagal
	</title>
	<body>

		__ELEMENT01__　Tuan/Nyonya __ELEMENT02__

		Terima kasih telah menggunakan iWallet.

		Permohonan Transfer Bank Lokal (Asia Tenggara) Anda telah gagal.

		Kemungkinan penyebab kegagalan transaksi adalah:
		 
		· Informasi yang Anda berikan tidak lengkap atau salah.
		 
		Silakan coba lagi setelah Anda mengkonfirmasi alasan di atas. Anda juga dapat menggunakan metode penarikan lain untuk menyelesaikan transaksi Anda.

		Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami
		Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.

		━━━━━━━━━━━━━━━━━━
		iWallet Deposit and Withdrawal Support

		URL:__ELEMENT_BASE_URL__/
		Email:bs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
